.glyphicon {
    color: #F47E27;
    display: inline-block;
    font-family: "Glyphicons Halflings";
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    position: relative;
    top: 1px;
    font-size: 32px;
}
.Testimonials-box {
    position: relative;
    background: #fff;
    border-radius: 2px;
    padding: 25px;
    text-align: justify;
    box-shadow: 0 1.5px 4px rgba(0,0,0,.24), 0 1.5px 6px rgba(0,0,0,.12);
    margin: 5px;
    cursor: pointer;
}
.Testimonials-box .title {
    font-size: 15px;
    color: #3B5998;
    margin: 0px 0 15px 0;
}
.Testimonials-box p {
    font-size: 13px;
    min-height: 108px;
}

.fixed_footer .Testimonials-box p{
    min-height: 60px;
}

/* .user_spec {
    height: 20px;
    display: inline-block;
} */
.Testimonials-box h3 {
    font-size: 13px;
    margin: 0;
    font-weight: 600;
}

.owl-prev, .owl-next {
    position: absolute;
    top: 40%;
    background: #ccc;
    padding: 7px; 
    box-shadow: 0px 0px 5px;
}
.owl-nav .disabled {
    display: none;
}
.owl-next{right: 0}
.powered_by img {
    width: 100px;
    display: inline;
}
.powered_by {
    cursor: pointer;
    text-align: center;
    margin-top:3px;
}

.rt > span:not(:first-child) {
    display: none;
}

.custom-badge {
    text-align: center;
    cursor: pointer;
    color: #fff;
}
.custom-badge img {
    background: #fff;
    width: 100px;
}

.no-bg{ background: transparent;}

.custom-badge .glyphicon {
    font-size: 22px;
}
.custom-badge #based_on{font-size:9px}
.custom-badge img {
    width: 119px;
}
.fixed_footer {
    position: relative;
    
    margin: 0px auto;
}

.fixed_footer .vertical {
    height: 400px;
    overflow-y: scroll;
}

.fixed_footer .powered_by {
    position: absolute;
    background: #fbf7f7;
    width: 100%;
    bottom: 0px;
    padding: 8px;
}
.user-social > a:first-child {
    background: #0073b1;
}

@media(max-width:375){
    .box-iframe iframe{
        width: 100%;
    }

    iframe .fixed_footer{
        width: 100% !important;
    }
}

a.socio_link {
    /* padding: 10px; */
    background: #3b5998;
    border-radius: 25px;
    height: 27px;
    width: 27px;
    text-align: center;
    line-height: 27px;
    font-size: 12px;
    display: inline-block;
    color: #fff;
    margin-right: 5px;
}
a.socio_link:hover {
    color: #fff;
}
.user_spec {
   /*  height: 20px;
    display: inline-block; */
    float: left;
}
.user-social {
    text-align: center;
    width: 50%;
    float: left;
}

.clear-fix {
    clear: both; 
} 
